@charset "utf-8";

/*───────────────────────────────────────────────────────────

	 공통

───────────────────────────────────────────────────────────*/

/* 페이코 등 레이어 팝업 닫기 */
.lys_close_btn {
	width: 43px;
	height: 43px;
	font-size: 0;
	background: url('../img/icon/icon_x2.png') no-repeat center;
	background-size: 50%;
	border: none;
}
.lys_close1_btn {
	width: 43px;
	height: 43px;
	font-size: 0;
	background: url('../img/icon/icon_x4.png') no-repeat center;
	background-size: 14px;
	border: none;
}

/* 더보기 */
.more_btn {
	display: block;
	width: 100%;
	padding: 12px 8px;
	margin: 0px 0px 40px 0px;
	text-align: center;
	background: #000;
	font-size: 14px;
	color: #fff;
	box-sizing: border-box;
}
/* 검색 레이어 검색 */
.h_search_btn {
	position: absolute;
	top: 11px;
	right: 78px;
	display: block;
	width: 56px;
	height: 38px;
	border: 1px solid var(--primary-default);
	background: var(--primary-default);
	color: #ffffff;
	font-size: 13px;
	box-sizing: border-box;
	font-weight: bold;
}
/* 검색 레이어 닫기 */
.h_search_close_btn {
	position: absolute;
	top: 11px;
	right: 15px;
	display: block;
	width: 56px;
	height: 38px;
	border: 1px solid #888888;
	background: #888888;
	color: #ffffff;
	font-size: 13px;
	box-sizing: border-box;
	font-weight: bold;
}
/* 우편번호 */
.zipcode_btn {
	display: inline-block;
	width: 100%;
	padding: 6px 0 7px 0;
	text-align: center;
	background: #fff;
	border: 1px solid #989898;
	color: #333;
	font-weight: bold;
	box-sizing: border-box;
}
/* 이전 */
.all_page_prev {
	display: inline-block;
	padding: 20px;
	font-size: 0;
	background: url('../img/icon/icon_mid_arrow.png') no-repeat center;
	background-size: 10px;
}
/* 목록/글쓰기 */
.board_btn {
	display: inline-block;
	padding: 4px 9px;
	font-size: 13px;
	color: #494949;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	border-radius: 2px;
	font-weight: bold;
}

/*───────────────────────────────────────────────────────────

	 회원 관련

───────────────────────────────────────────────────────────*/

/*** 약관동의 | member/join_agreement.html ***/
/* 다음 */
.join_next_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}
/* 이전 */
.join_prev_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/* 로그인 / 주문조회 / 비회원 주문하기 버튼  */
.member_login_order_btn {
	display: block;
	width: 100%;
	height: 40px;
	margin: 5px 0 0 0;
	border: 1px solid var(--primary-default);
	font-size: 14px;
	background: var(--primary-default);
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 15px;
}

/*** 아이디 찾기 | member/find_id.html ***/
.find_id_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	margin: 5px 0 0 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*** 비밀번호 찾기 | member/find_id.html ***/
.find_password_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*** 확인 | member/join.html & member/join_wait.html ***/
.join_ok_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*** 본인인증 인증번호 확인 | member/user_certification.html ***/
.pw_find_next_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	margin: 5px 0 0 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*** 본인인증 인증번호 확인 | member/user_certification_confirm.html  /  비밀번호변경 확인 | member/find_password_reset.html***/
.pw_find_confirm_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 패스워드 찾기 로그인하기 | member/find_password_complete.html ***/
.login_ok_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 휴면회원 | member/wake.html ***/
.wake_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 휴면회원 해제 인증 | member/wake_certification.html ***/
.wake_confirm_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 회원가입완료 | member/join_ok.html ***/
.join_login_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*───────────────────────────────────────────────────────────

	 마이페이지 관련

───────────────────────────────────────────────────────────*/

/*** 주문 목록 / 배송 조회 | mypage/order_list.html ***/
.order_btn {
	display: inline-block;
	padding: 5px 10px 5px 10px;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	background: #f9f9f9;
	border: 1px solid #919191;
	color: #5e5e5e;
	font-weight: bold;
	box-sizing: border-box;
	border-radius: 2px;
}
.order_ing_btn {
	display: inline-block;
	height: 22px;
	padding: 0 5px 0 5px;
	background: #555d87;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
}
.order_finish_btn {
	display: inline-block;
	height: 22px;
	padding: 0 5px 0 5px;
	background: #555d87;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
}
/* 반품/환불/교환 사유 */
.order_etc_btn {
	display: inline-block;
	height: 22px;
	padding: 0 5px 0 5px;
	background: var(--primary-default);
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
}
/* 리뷰쓰기 */
.ogl_reviewrite {
	display: inline-block;
	height: 22px;
	padding: 0 5px 0 5px !important;
	background: var(--primary-default);
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
}

/*** 마이페이지 | /mypage/index.html ***/
/* 정보 수정 */
.member_modify_btn {
	display: inline-block;
	padding: 4px 6px 4px 6px;
	background: #b1b1b1;
	color: #ffffff;
	font-size: 12px;
	text-align: center;
}

/*** 주문내역 상세보기  | /mypage/order_view.html ***/

/* 세금계산서 신청 */
.tax_invoice_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 세금계산서 신청 */
.tax_invoice_btn1 {
	display: inline-block;
	height: 32px;
	padding: 0 5px 0 5px;
	background: var(--primary-default);
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
	border: 1px solid var(--primary-default);
}
/* 현금영수증 신청 */
.cash_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 현금영수증 신청 */
.cash_btn1 {
	display: inline-block;
	height: 32px;
	padding: 0 5px 0 5px;
	background: var(--primary-default);
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
	border: 1px solid var(--primary-default);
}
/* 배송추척 */
.delivery_trace_btn {
	display: inline-block;
	height: 22px;
	padding: 0 5px 0 5px;
	background: #b1b1b1;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
}
/* 수취확인 */
.delivery_order_btn {
	display: inline-block;
	height: 22px;
	padding: 0 5px 0 5px;
	background: #fa2828;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
}
/* 구매확정 */
.order_ok_btn {
	display: inline-block;
	height: 22px;
	padding: 0 5px 0 5px;
	background: #fa2828;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
}
/* 상품평 쓰기 */
.order_review_btn {
	display: inline-block;
	height: 22px;
	padding: 0 5px 0 5px;
	background: #555d87;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
}

/*** 위시리스트 | /mypage/wish_list.html ***/

/* 선택삭제1 */
.select_prd_del_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}
/* 선택삭제2 */
.wish_onedel_btn {
	width: 24px;
	height: 24px;
	font-size: 0;
	background: url('../img/icon/icon_x3.png') no-repeat center;
	background-size: 12px 12px;
	border: none;
}
/* 장바구니 담기 */
.wish_cart_add_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*** 쿠폰  | /mypage/coupon.html ***/
/* 쿠폰등록 */
.coupon_ok_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*** 예치금  | /mypage/deposit.html ***/
/* 내역더보기 */
.deposit_more_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f0f0f0));
	border: none;
	color: #5e5e5e;
	font-weight: bold;
	box-sizing: border-box;
}
/* 내역더보기 화살표 */
.deposit_more_btn:after {
	display: inline-block;
	width: 12px;
	height: 7px;
	margin: 0 0 0 10px;
	background: url('../img/icon/icon_arrow1.png') no-repeat;
	background-size: 100%;
	content: '';
}

/*** 마일리지  | /mypage/mileage.html ***/
/* 내역더보기 */
.mileage_more_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#f0f0f0));
	border: none;
	color: #5e5e5e;
	font-weight: bold;
	box-sizing: border-box;
}
/* 내역더보기 화살표 */
.mileage_more_btn:after {
	display: inline-block;
	width: 12px;
	height: 7px;
	margin: 0 0 0 10px;
	background: url('../img/icon/icon_arrow1.png') no-repeat;
	background-size: 100%;
	content: '';
}

/*** 배송지 관리 | mypage/shipping.html ***/
/* 기본배송지 설정 */
.basic_address_btn {
	display: inline-block;
	padding: 0 5px 0 5px;
	background: var(--primary-default);
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
	border: 1px solid var(--primary-default);
}
/* 수정 */
.modify_address_btn {
	display: inline-block;
	padding: 0 5px 0 5px;
	background: #ffffff;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #000;
	border-radius: 2px;
	border: 1px solid #9f9f9f;
}
/* 삭제 */
.del_address_btn {
	display: inline-block;
	padding: 0 5px 0 5px;
	background: #ffffff;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #000;
	border-radius: 2px;
	border: 1px solid #9f9f9f;
}
/* 배송지 추가 */
.add_address_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*** 배송지 등록 | mypage/layer_shipping_address_regist.html ***/
/* 취소 */
.address_cancel_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}
/* 저장 */
.address_save_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*** 회원 비밀번호 검증 | mypage/my_page_password.html ***/
/* 인증하기 */
.pw_confirm_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*** 회원정보 변경  | mypage/my_page.html ***/
/* 비밀번호 변경 */
.modify_pw_btn {
	display: inline-block;
	height: 33px;
	padding: 0 10px 0 10px;
	background: var(--primary-default);
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid var(--primary-default);
}
/* 연결 해제 */
.disconnect_sns_btn {
	display: inline-block;
	height: 22px;
	padding: 0 5px 0 5px;
	background: #b1b1b1;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
	border: none;
}

/*** 발송지연 사유 레이어 | mypage/layer_order_naverpay_reason.html ***/
.ly_naverpay_confirm_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 교환신청 레이어 | mypage/layer_order_exchange_regist.php ***/
/* 취소 */
.exchange_cancel_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
}
/* 저장 */
.exchange_confirm_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 반품신청 레이어 | mypage/layer_order_back_regist.php ***/
/* 취소 */
.back_cancel_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
}
/* 저장 */
.back_confirm_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 환불신청 레이어 | mypage/layer_order_refund_regist.php ***/
/* 취소 */
.refund_cancel_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
}
/* 저장 */
.refund_confirm_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 사유 레이어 | mypage/layer_order_refund_reason.php ***/
/* 확인 */
.reason_confirm_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 배송방식 레이어 | mypage/layer_order_delivery_method.php ***/
/* 확인 */
.delivery_method_confirm_btn {
	display: block;
	width: 80%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	margin: 0 auto;
}

/*───────────────────────────────────────────────────────────

	 상품 관련

───────────────────────────────────────────────────────────*/

/* 상단 INFO */
.detail_tab_info_btn {
	display: inline-block;
	width: 42px;
	height: 42px;
	background: url('../img/btn/btn_detail_info.png') no-repeat center;
	background-size: 100%;
	border: none;
	font-size: 0;
}
/* 상단 INFO _on */
.detail_tab_info_btn_on {
	display: inline-block;
	width: 42px;
	height: 42px;
	background: url('../img/btn/btn_detail_info.png') no-repeat center;
	background-size: 100%;
	border: none;
	font-size: 0;
}

/* 쿠폰 받기 */
.detail_coupon_btn {
	position: relative;
	display: inline-block;
	padding: 0 0 0 22px;
	background: url('../img/icon/icon_coupon1.png') no-repeat left center;
	background-size: 19px 12px;
	border: none;
}
/* 쿠폰 받기 */
.detail_coupon_btn:after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -10px;
	width: 6px;
	height: 10px;
	background: url('../img/icon/icon_arrow_next1.png') no-repeat left center;
	background-size: 100%;
	border: none;
	content: '';
}

/* 기본정보 쿠폰받기 */
.detail_coupon_btn1 {
	display: inline-block;
	padding: 2px 10px;
	color: #333333;
	font-size: 13px;
	border: 1px solid #c7c7c7;
	background: #ffffff;
}

/*** 상품상세 게시글 상세 | goods/layer_option.html ***/

/* 장바구니 */
.detail_cart_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	font-size: 16px;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
}
/* 구매불가 */
.detail_prd_no_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	font-size: 16px;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
}
/* 바로구매 */
.btn_add_cart_related,
.btn_add_order_related,
.detail_order_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	font-size: 16px;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 바로구매 */
.detail_apply_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	font-size: 16px;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 재입고알림 */
.detail_restock_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	font-size: 16px;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
}
/* 앱으로구매하기 */
.myappDeepLinkBtn {
	margin-top: 10px;
}

/* 쿠폰적용 */
.coupon_apply_btn {
	display: inline-block;
	height: 21px;
	margin: 0 0 0 5px;
	padding: 0 6px;
	background: #000;
	color: #ffffff;
	border-radius: 4px;
	border: 1px solid #000;
}
/* 수량감소 */
.detail_down_btn {
	display: inline-block;
	width: 34px;
	height: 34px;
	border: 1px solid #c9c9c9;
	font-size: 0;
	background: url('../img/btn/btn_minus.png') no-repeat center;
	background-size: 34px;
	box-sizing: border-box;
}
/* 수량증가 */
.detail_up_btn {
	display: inline-block;
	width: 34px;
	height: 34px;
	border: 1px solid #c9c9c9;
	font-size: 0;
	background: url('../img/btn/btn_plus.png') no-repeat center;
	background-size: 34px;
	box-sizing: border-box;
}
/* 삭제 */
.detail_apply_del {
	position: absolute;
	top: 7px;
	right: 8px;
	display: inline-block;
	width: 20px;
	height: 20px;
	font-size: 0;
	background: url('../img/btn/btn_addgoods_del.png') no-repeat center;
	background-size: 25px;
	border: none;
}

/* URL 복사 */
.sns_clip_board_btn {
	display: inline-block;
	width: 100%;
	height: 31px;
	background: #444444;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	border: none;
}

/* 상세 글쓰기 */
.detail_write_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	color: var(--primary-default);
	font-size: 15px;
	font-weight: bold;
	background: #ffffff;
	border: 1px solid var(--primary-default);
	box-sizing: border-box;
}
/* 상품상세 게시판 더보기 */
.detail_more_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	color: #494949;
	font-size: 15px;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	font-weight: bold;
}

/* 작성내용 더보기 */
.detail_write_more_btn {
	display: inline-block;
	width: 25px;
	height: 25px;
	text-align: center;
	font-size: 0;
	border: none;
	background: url('../img/icon/icon_detail_board_arrow.png') no-repeat center;
	background-size: 14px 8px;
}
/* 작성내용 더보기 오버시 */
.detail_write_more_btn_on {
	display: inline-block;
	width: 25px;
	height: 25px;
	text-align: center;
	font-size: 0;
	border: none;
	background: url('../img/icon/icon_detail_board_arrow_on.png') no-repeat center;
	background-size: 14px 8px;
}

/*** 상품상세 게시글 상세 | goods/goods_board/view.html ***/
/* 수정 */
.d_comment_modify_btn {
	display: inline-block;
	padding: 2px 10px;
	color: #333333;
	font-size: 11px;
	border: 1px solid #c7c7c7;
	background: #ffffff;
	border-radius: 2px;
}
/* 삭제 */
.d_comment_del_btn {
	display: inline-block;
	padding: 2px 10px;
	color: #333333;
	font-size: 11px;
	border: 1px solid #c7c7c7;
	background: #ffffff;
	border-radius: 2px;
}
/* 답글 */
.d_comment_reply_btn {
	display: inline-block;
	padding: 2px 10px;
	color: #333333;
	font-size: 11px;
	border: 1px solid #c7c7c7;
	background: #ffffff;
	border-radius: 2px;
}
/* 작성완료 */
.d_comment_confirm_btn {
	display: inline-block;
	width: 100%;
	min-height: 85px;
	line-height: 18px;
	border: none;
	background: #888888;
	color: #ffffff;
	box-sizing: border-box;
}

/* 추천 */
.d_comment_recommend_btn {
	display: inline-block;
	padding: 2px 10px;
	color: #333333;
	font-size: 11px;
	border: 1px solid #c7c7c7;
	background: #ffffff;
	border-radius: 2px;
}
.d_comment_recommend_btn strong {
	color: var(--primary-default);
	font-size: var(--font-size);
}

/* 비밀번호 입력*/
.d_pw_confirm_btn {
	display: inline-block;
	padding: 5px 15px 5px 15px;
	color: #ffffff;
	border: 1px solid var(--primary-default);
	border-radius: 3px;
	background: var(--primary-default);
}

/*** 쿠폰적용 레이어 | goods/layer_coupon_apply.html ***/
.ly_coupon_apply_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/* 쿠폰 취소 */
.coupon_cancel_btn {
	display: inline-block;
	height: 20px;
	margin: 0 0 0 6px;
	padding: 0 6px;
	background: #000;
	color: #ffffff;
	border-radius: 4px;
}
/* 쿠폰 변경 */
.coupon_modify_btn {
	display: inline-block;
	height: 20px;
	margin: 0 0 0 6px;
	padding: 0 6px;
	background: #000;
	color: #ffffff;
	border-radius: 4px;
}

/*** 쿠폰다운받기 레이어 | goods/layer_coupon_down.html ***/
/* 전체 다운로드 */
.coupon_all_down_btn {
	display: inline-block;
	padding: 0 6px;
	border: 1px solid #d2d2d2;
	background: #fefefe;
	color: #333333;
	font-size: 12px;
	line-height: 24px;
}
/* 다운로드 */
.coupon_download_btn {
	display: inline-block;
	width: 60px;
	padding: 24px 0 24px 0;
	background: var(--primary-default);
	border-radius: 100%;
	color: #ffffff;
	line-height: 12px;
}
/* 발급불가 */
.coupon_download_no_btn {
	display: inline-block;
	width: 60px;
	padding: 24px 0 24px 0;
	background: #666666;
	border-radius: 100%;
	color: #ffffff;
	line-height: 12px;
}
/* 발급완료 */
.coupon_download_ok_btn {
	display: inline-block;
	width: 60px;
	padding: 24px 0 24px 0;
	background: #ffffff;
	border-radius: 100%;
	border: 1px solid var(--primary-default);
	color: var(--primary-default);
	line-height: 12px;
}

/*** 최근본상품 | /goods/goods_today.html ***/

/* 선택삭제1 */
.select_prd_today_del_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 선택삭제2 */
.today_onedel_btn {
	width: 24px;
	height: 24px;
	font-size: 0;
	background: url('../img/icon/icon_x3.png') no-repeat center;
	background-size: 12px 12px;
	border: none;
}
/* 장바구니 담기 */
.today_cart_add_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 장바구니 | /order/cart.html ***/

/* 선택삭제1 */
.select_prd_cart_del_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 선택삭제2 */
.cart_onedel_btn {
	width: 24px;
	height: 24px;
	font-size: 0;
	background: url('../img/icon/icon_x3.png') no-repeat center;
	background-size: 12px 12px;
	border: none;
}

/* 쿠폰 적용 */
.cart_coupon_apply {
	display: inline-block;
	padding: 4px 8px;
	text-align: center;
	background: #000;
	border: 1px solid #000;
	color: #ffffff;
	font-weight: normal;
	box-sizing: border-box;
	border-radius: 4px;
}
/* 쿠폰 변경 */
.cart_coupon_modify {
	display: inline-block;
	padding: 4px 8px;
	text-align: center;
	background: #000;
	border: 1px solid #000;
	color: #ffffff;
	font-weight: normal;
	box-sizing: border-box;
	border-radius: 4px;
}
/* 쿠폰 취소 */
.cart_coupon_cancel {
	display: inline-block;
	padding: 4px 8px;
	text-align: center;
	background: #000;
	border: 1px solid #000;
	color: #ffffff;
	font-weight: normal;
	box-sizing: border-box;
	border-radius: 4px;
}
/* 옵션 변경 */
.cart_option_modify {
	display: inline-block;
	padding: 4px 8px;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: normal;
	box-sizing: border-box;
	border-radius: 4px;
}

/* 선택상품 삭제 */
.cart_select_del_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 14px;
}
/* 선택상품 주문 */
.cart_select_order_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 14px;
}
/* 전체주문  */
.cart_all_order_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 14px;
}

/*** 쿠폰적용 레이어 | order/layer_coupon_apply.html ***/
/* 쿠폰 사용하기 */
.ly_coupon_apply_btn1 {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/*** 주문서 작성  | order/order.html ***/
/* 우편번호 */
.zipcode_btn1 {
	display: inline-block;
	width: 100%;
	padding: 5px 0 6px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 배송지 목록 */
.dellvery_list_btn {
	display: inline-block;
	width: 100%;
	padding: 5px 0 5px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #c7c7c7;
	color: #333333;
	font-weight: bold;
	box-sizing: border-box;
}
/* 배송지 목록 ON */
.dellvery_list_btn.on {
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
}
/* 배송지 추가 */
.dellvery_add_btn {
	display: inline-block;
	width: 100%;
	padding: 5px 0 5px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 쿠폰 조회 및 적용 */
.coupon_search_apply_btn {
	display: inline-block;
	padding: 5px 10px 5px 10px;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 결제하기 */
.order_payment_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	font-size: 14px;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 주문 완료  | order/order.html ***/
/* 홈으로 가기 */
/* 나의 주문 확인하기 */
.order_home_btn, 
.order_my_btn {
	display: block;
	width: 100%;
	padding-block: 10px;
	font-size: calc(var(--font-size) + 2px);
	text-align: center;
	background-color: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #fff;
	font-weight: var(--font-bold);
}

/*** 상품리스트 | goods/goods_list.php ***/
/* 추천상품 더보기  */
.recommend_more_btn {
	display: inline-block;
	padding: 4px 4px 2px 4px;
	text-align: center;
	border-radius: 5px;
	background: #fff;
	font-size: 12px;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
}

/*** PG사 결제 페이지 호출 | order/pg_gate.php ***/
/*결제창 열기*/
.pg_order_open_btn {
	display: inline-block;
	padding: 10px 10px 10px 10px;
	background: #fff;
	border: 1px solid #9f9f9f;
	color: #494949;
	box-sizing: border-box;
}
/*결제 취소*/
.pg_order_cancel_btn {
	display: inline-block;
	padding: 10px 10px 10px 10px;
	background: #fff;
	border: 1px solid #9f9f9f;
	color: #494949;
	box-sizing: border-box;
}
/*장바구니 이동*/
.pg_order_cart_btn {
	display: inline-block;
	padding: 10px 10px 10px 10px;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*───────────────────────────────────────────────────────────

	 게시판

───────────────────────────────────────────────────────────*/

/*** 작성 | board/write.html ***/
/* 취소 */
.write_cancel_btn {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}
/* 저장 */
.write_save_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}
/* 이미지 새로고침 */
.captchareload_btn {
	display: inline-block;
	width: 100%;
	padding: 7px 0 7px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
}
/* 상품선택& 주문선택 버튼*/
.prd_select_btn {
	display: inline-block;
	padding: 5px 10px 5px 10px;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 13px;
}

/*** 상품 검색하기 레이어 | share/layer_goods_select.html ***/
/* 검색 */
.ly_select_search_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}
/* 선택 */
.ly_select_search_btn1 {
	display: inline-block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
}
/* 더보기 */
.ly_more_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*** 리스트 | board/list.html ***/
/* 검색 */
.board_search_btn {
	display: block;
	width: 100%;
	padding: 8px 0 7px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 13px;
}

/* 공통 비밀번호 확인 list,view */
/* 비밀번호 확인 */
.ly_pwok_btn {
	display: block;
	width: 100%;
	padding: 6px 0 6px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/***  뷰 | board/view.html ***/
/* 댓글 추천 */
.board_like_btn {
	display: block;
	width: 100%;
	padding: 2px 0 2px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 댓글 작성 */
.view_comment_btn {
	display: block;
	width: 100%;
	height: 74px;
	padding: 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 상단 추천 */
.view_recommend_btn {
	display: block;
	width: 100%;
	padding: 2px 0 2px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 글 답변 */
.view_reply_btn {
	display: block;
	width: 100%;
	padding: 8px 0 8px 0;
	text-align: center;
	background: #ffffff;
	border: 1px solid #9f9f9f;
	color: #494949;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}
/* 글 수정 */
.view_modify_btn {
	display: block;
	width: 100%;
	padding: 8px 0 8px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}
/* 글 삭제 */
.view_del_btn {
	display: block;
	width: 100%;
	padding: 8px 0 8px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
	font-size: 15px;
}

/* 댓글에 댓글 */
.comment_reply_btn {
	display: inline-block;
	width: 22px;
	height: 22px;
	font-size: 0;
	border: 1px solid #c7c7c7;
	background: url('../img/icon/icon_reply.png') no-repeat center;
	background-size: 22px;
	box-sizing: border-box;
}
/* 댓글 수정 */
.comment_modify_btn {
	display: inline-block;
	width: 22px;
	height: 22px;
	font-size: 0;
	border: 1px solid #c7c7c7;
	background: url('../img/icon/icon_modify.png') no-repeat center;
	background-size: 22px;
	box-sizing: border-box;
}
/* 댓글 삭제 */
.comment_del_btn {
	display: inline-block;
	width: 22px;
	height: 22px;
	font-size: 0;
	border: 1px solid #c7c7c7;
	background: url('../img/icon/icon_del.png') no-repeat center;
	background-size: 22px;
	box-sizing: border-box;
}

/*───────────────────────────────────────────────────────────

	 메인

───────────────────────────────────────────────────────────*/

/***  기획전 리스트 | goods/_goods_display_main.html ***/
/* 기획전 페이지 이동 더보기 */
.main_more_btn2 {
	display: block;
	width: 70px;
	padding: 2px 8px;
	text-align: center;
	background: #000;
	font-size: 12px;
	font-weight: 600; /* border: 1px solid #9f9f9f; */
	color: #fff;
	box-sizing: border-box;
	position: absolute;
	top: 50px;
	right: 0px;
}
/* 하단 더보기 */
.main_more_btn {
	display: block;
	width: calc(100%);
	padding: 12px 8px;
	margin: 0 auto;
	text-align: center;
	background: #000;
	font-size: 14px; /* border: 1px solid #9f9f9f; */
	color: #fff;
	box-sizing: border-box;
}
/***  기획전 상세  리스트 | /goods/goods_main.html ***/
/* 더보기 */
.goods_main_more_btn {
	display: block;
	width: calc(100% - 16px);
	padding: 12px 8px;
	margin: 0 auto;
	text-align: center;
	background: #000;
	font-size: 14px; /* border: 1px solid #9f9f9f; */
	color: #fff;
	box-sizing: border-box;
	border-radius: 40px;
}
/***  기획전 상세  리스트 | /goods/goods_recom.html ***/
/* 더보기 */
.goods_recom_more_btn {
	display: block;
	width: 100%;
	padding: 8px 0 8px 0;
	text-align: center;
	background: #ffffff;
	font-size: 15px;
	border: 1px solid #b1b1b1;
	color: #666666;
	font-weight: bold;
	box-sizing: border-box;
}

/*───────────────────────────────────────────────────────────

	 서비스

───────────────────────────────────────────────────────────*/

/* 검색 */
.faq_search_btn {
	display: block;
	width: 100%;
	padding: 8px 0 8px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 더보기 */
.faq_more_btn {
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/* 설문조사 이전 */
.poll_prev_btn {
	display: block;
	width: 100%;
	padding: 8px 0 8px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 설문조사 다음 */
.poll_next_btn {
	display: block;
	width: 100%;
	padding: 8px 0 8px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 설문조사 완료 */
.poll_finish_btn {
	display: block;
	width: 100%;
	padding: 8px 0 8px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}
/* 설문조사 홈 */
.poll_end_btn {
	display: block;
	width: 100%;
	padding: 8px 0 8px 0;
	text-align: center;
	background: var(--primary-default);
	border: 1px solid var(--primary-default);
	color: #ffffff;
	font-weight: bold;
	box-sizing: border-box;
}

/*───────────────────────────────────────────────────────────

	 인트로

───────────────────────────────────────────────────────────*/

/* 로그인 / 주문조회 / 비회원 주문하기 버튼  */
.member_login_order_intro_btn {
	display: block;
	width: 100%;
	height: 40px;
	border: 1px solid var(--primary-default);
	font-size: 14px;
	background: var(--primary-default);
	text-align: center;
	color: #ffffff;
}
/* 19세 미만 나가기 버튼 */
.teenager_out {
	display: block;
	width: 100%;
	height: 40px;
	margin: 15px 0 15px 0;
	background: var(--primary-default);
	color: #ffffff;
	border: none;
}
/* 휴대폰 인증 & 아이핀 인증 */
.certification {
	display: block;
	width: 100%;
	height: 41px;
	margin: 0 0 10px 0;
	background: #ffffff;
	border: 1px solid #a3a3a3;
	color: #666666;
	font-weight: bold;
}

/* 주문취소 사유 버튼 */
.refund_comp_btn {
	display: inline-block;
	height: 22px;
	padding: 0 2px 0 5px;
	background: #555d87;
	line-height: 22px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	border-radius: 2px;
}
.refund_comp_btn > .ico_blue_arrow {
	display: inline-block;
	width: 16px;
	height: 18px;
	vertical-align: top;
	position: relative;
	top: 2px;
	margin-left: 2px;
	border-radius: 0 2px 2px 0;
	background: #fff url('../img/icon/ico_blue_arrow.png') center center no-repeat;
	background-size: 5px 9px;
}
